/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-people {
  background-color: white !important;
  border: 1px solid black;
  min-height: 50px;
  padding: 0 50px 10px 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  height: -webkit-fit-content !important;
  height: -moz-fit-content !important;
  height: fit-content !important;
  transition: none !important;
  color: black;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}

.wp-block-mecanoid-people > div {
  width: calc(50% - 10px) !important;
}

.wp-block-mecanoid-people > div > img {
  max-width: 100% !important;
}

.wp-block-mecanoid-people h2 {
  margin: 10px 0;
  width: 100%;
}

.wp-block-mecanoid-people h3 {
  margin: 10px 0;
  width: 100%;
}

.wp-block-mecanoid-people p {
  width: 100%;
  margin: 10px 0;
  padding: 0;
}
